commit: 49a9f692b98db2cb7d647a97ec40cac6cace7469
Author: Eray Aslan <eras <AT> gentoo <DOT> org>
AuthorDate: Thu Dec 24 07:41:25 2015 +0000
Commit: Eray Aslan <eras <AT> gentoo <DOT> org>
CommitDate: Thu Dec 24 07:41:25 2015 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=49a9f692
Fix build failure due to gettext mismatch (#567976)
Package-Manager: portage-2.2.26
net-mail/mailutils/mailutils-2.99.99.ebuild | 4 +++-
1 file changed, 3 insertions(+), 1 deletion(-)
diff --git a/net-mail/mailutils/mailutils-2.99.99.ebuild
b/net-mail/mailutils/mailutils-2.99.99.ebuild
index aac4a57..28d0255 100644
--- a/net-mail/mailutils/mailutils-2.99.99.ebuild
+++ b/net-mail/mailutils/mailutils-2.99.99.ebuild
@@ -60,11 +60,13 @@ src_prepare() {
echo "#!/bin/sh" > build-aux/py-compile
epatch "${FILESDIR}/${PN}-2.99.98-readline-6.3.patch" #503954
epatch "${FILESDIR}/${PN}-tcp_wrappers.patch"
+ # bug 567976
+ sed -i -e /AM_GNU_GETTEXT_VERSION/s/0.18/0.19/ configure.ac || die
if use mysql; then
sed -i -e /^INCLUDES/"s:$:$(mysql_config --include):" \
sql/Makefile.am || die
- eautoreconf
fi
+ eautoreconf
}
src_configure() {